@font-face {
  font-family: "font-cloudpsy"; /* Project id  */
  src: url('font-cloudpsy.eot?t=1463556434'); /* IE9*/
  src: url('font-cloudpsy.eot?t=1463556434#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('font-cloudpsy.woff?t=1463556434') format('woff'), /* chrome, firefox */
  url('font-cloudpsy.ttf?t=1463556434') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('font-cloudpsy.svg?t=1463556434#iconfont') format('svg'); /* iOS 4.1- */
}

.cp-iconfont {
  font-family: "font-cloudpsy" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cp-icon-task-fill:before {
  content: "\e602";
}

.cp-icon-edit-light:before {
  content: "\e603";
}

.cp-icon-about:before {
  content: "\e604";
}

.cp-icon-edit:before {
  content: "\e605";
}

.cp-icon-editor:before {
  content: "\e606";
}

.cp-icon-confide:before {
  content: "\e607";
}

.cp-icon-group-manager:before {
  content: "\e608";
}

.cp-icon-intro-plus:before {
  content: "\e609";
}

.cp-icon-heart-beat:before {
  content: "\e60a";
}

.cp-icon-heart-plus:before {
  content: "\e60b";
}

.cp-icon-group:before {
  content: "\e60c";
}

.cp-icon-msg:before {
  content: "\e60d";
}

.cp-icon-note:before {
  content: "\e60e";
}

.cp-icon-qrcode:before {
  content: "\e60f";
}

.cp-icon-password:before {
  content: "\e610";
}

.cp-icon-measure-intro:before {
  content: "\e611";
}

.cp-icon-task:before {
  content: "\e612";
}

.cp-icon-task-fill1:before {
  content: "\e613";
}

.cp-icon-report:before {
  content: "\e614";
}

.cp-icon-report-2:before {
  content: "\e615";
}

.cp-icon-report-plus:before {
  content: "\e616";
}

.cp-icon-user:before {
  content: "\e617";
}

.cp-icon-tel:before {
  content: "\e618";
}

.cp-icon-userprofile:before {
  content: "\e619";
}

.cp-icon-weixin-quad:before {
  content: "\e61a";
}

.cp-icon-weixin:before {
  content: "\e61b";
}

.cp-icon-write:before {
  content: "\e61c";
}

.cp-icon-users:before {
  content: "\e61d";
}

